.help-widget .help-caption-widget { 
	border-bottom:1px solid #b5b5b5;
	min-height:1px;
	position:relative;
}
.help-widget .help-caption-widget:after{
    content:".";
    display:block;
    clear:both;
    text-indent:-9000px;
    height:0;
    line-height:0;
    font-size:0;
    overflow:hidden;
    }
  * html .help-caption-widget{
    zoom:1;
    }
  *+html .help-caption-widget{
    zoom:1;
    }
.help-widget .help-caption-widget .author-widget { 
	float:left; 
	margin-right:15px;
}
.help-widget .help-caption-widget .author-widget img { 
	border:1px solid #bababa;
	margin-bottom:10px;
}
.help-widget .help-caption-widget .author-widget p {
	font-style:italic;
	font-size:12px;
	line-height:18px;
}
.help-widget .help-caption-widget .author-widget p span {
	font-size:11px;
	line-height:16px;
}
.help-widget dl {
	line-height:16px;
	padding-top:20px;
	padding-bottom:8px;
}
.help-widget dl dt {
	font-size:14px;
	font-weight:bold;
	padding-bottom:3px;
}
.help-widget dl dd {
	font-size:12px;
	padding-bottom:8px;
}
.help-widget .help-project {
	width:203px; 
	height:38px;
	display:inline-block;
	background:url("../img/button_help_green.png") no-repeat 0 0;
	border:none;
	font-size:14px; 
	line-height:38px;
	color:#fff;
	text-align:center;
	text-shadow:1px 1px 1px #426a21;
	cursor:pointer;
	margin:0 0 14px 235px;
}
.help-widget .help-banner {
	border:1px solid #e9e9e9;
	width:560px;
	height:53px;
	margin:0 0 30px 70px;
}
.help-widget .help-banner img {
	float:left;
	margin-right:15px;
}
.help-widget .help-banner p {
	padding:10px 20px;
	color:#9b9b9b;
}

.help-widget .help-table {
	padding:0 10px;
}